## djangorestframework-filters 1.0.0.dev0

=== debian/changelog ===
djangorestframework-filters (1.0.0.dev0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.0.dev0
  * Bump Standards-Version to 4.4.0; no changes needed otherwise
  * Add Vcs-* fields
  * Add debian/gbp.conf

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Aug 2019 23:29:18 -0300

djangorestframework-filters (0.10.2.post0-1) unstable; urgency=low

  * Initial release (Closes: #914659).

 -- Wookey <wookey@debian.org>  Fri, 30 Nov 2018 04:16:28 +0000
