=== debian/control ===
Source: djangorestframework-filters
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Wookey <wookey@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework-filters
Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework-filters.git
Homepage: https://github.com/philipn/django-rest-framework-filters

Package: python3-djangorestframework-filters
Architecture: all
Depends: python3-django,
         python3-django-filters,
         python3-djangorestframework,
         ${misc:Depends},
         ${python3:Depends}
Description: Filters for Django REST Framework (Python3 version)
 An extension to Django REST framework and Django filter that makes it easy
 to filter across relationships. Historically, this extension also provided
 a number of additional features and fixes, however some have now been merged
 back into django-filter
 .
 This package contains the Python 3 version of the library.
