=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework-filters
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
