## djangorestframework-filters 1.0.0.dev2

=== debian/changelog ===
djangorestframework-filters (1.0.0.dev2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 18:53:25 +0000

djangorestframework-filters (1.0.0.dev2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Antonio Terceiro ]
  * New upstream version 1.0.0.dev2
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Run tests during build and under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 11 Nov 2021 13:44:51 -0300
