=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: djangorestframework-filters
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Wookey <wookey@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-pytest,
+               python3-pytest-django,
+               python3-django,
+               python3-django-crispy-forms,
+               python3-django-filters,
+               python3-djangorestframework,
                python3-setuptools
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/djangorestframework-filters
-Vcs-Git: https://salsa.debian.org/python-team/modules/djangorestframework-filters.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-filters
+Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-filters.git
 Homepage: https://github.com/philipn/django-rest-framework-filters
 
 Package: python3-djangorestframework-filters
