=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DH_VERBOSE=1
 
 export PYBUILD_NAME=djangorestframework-filters
-export PYBUILD_DISABLE=test
+export DJANGO_SETTINGS_MODULE = tests.settings
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
