=== debian/tests/control ===
Test-Command: cp -r tests/ $AUTOPKGTEST_TMP/tests && cd $AUTOPKGTEST_TMP && DJANGO_SETTINGS_MODULE=tests.settings python3 -m pytest
Depends: @, python3-pytest, python3-pytest-django, python3-django-crispy-forms
Restrictions: allow-stderr
Features: test-name=test-suite
