=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/django-rest-framework-filters-$1\.tar\.gz/ \
  https://github.com/philipn/django-rest-framework-filters/tags .*/v?(\d\S+)\.tar\.gz
